.tm-appHeader{position:relative;z-index:6000;height:100%;width:100%}.tm-appHeader{--TM_ICON_BADGE_BORDER_COLOR: #36464e;color:#fff;background-color:#36464e;box-shadow:0 0 4px 0 rgba(0,0,0,0.2)}

.tm-navItem{position:relative;display:block;width:100%;min-width:30px;min-width:var(--TM_HIT_TARGET_MIN_SIZE);transition:all .3s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;outline:none}.tm-navItem::before{content:'';position:absolute;transition:transform .3s}@media (pointer: fine){.tm-navItem:not(:disabled):hover::before,.tm-navItem:not(:disabled):focus::before{transform:scale3d(1, 1, 1)}}.no-supports .tm-navItem:not(:disabled):hover::before,.no-supports .tm-navItem:not(:disabled):focus::before{transform:scale3d(1, 1, 1)}.tm-navItem:not(:disabled).tm-navItem-isActive::before{transform:scale3d(1, 1, 1)}.tm-navItem-btn{padding:0;color:inherit;background-color:transparent;border:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none}.tm-navItem-btn:focus{outline:0}.tm-navItem-btn:disabled{cursor:not-allowed}.tm-navItem-link{text-align:center;text-decoration:none}.tm-navItem-top,.tm-navItem-bottom{height:100%}.tm-navItem-top::before,.tm-navItem-bottom::before{left:0;right:0;height:2px;transform:scale3d(1, 0, 1)}.tm-navItem-top::before{top:0;transform-origin:center top 0}.tm-navItem-bottom::before{bottom:0;transform-origin:center bottom 0}.tm-navItem-left::before,.tm-navItem-right::before{top:0;bottom:0;width:3px;transform:scale3d(0, 1, 1)}.tm-navItem-left::before{left:0;transform-origin:left center 0}.tm-navItem-right::before{right:0;transform-origin:right center 0}.tm-navItem--inner{display:flex;flex-direction:column;justify-content:space-around;align-items:center;padding:6px}.tm-navItem-top .tm-navItem--inner,.tm-navItem-bottom .tm-navItem--inner{height:100%}.tm-navItem--text{width:100%;font-size:11px}.tm-navItem--icon{position:relative}.tm-navItem--badge{position:absolute;top:-6px;left:50%;display:flex;justify-content:center;align-items:center;min-width:16px;min-height:16px;padding-left:0.4em;padding-right:0.4em;border:solid 2px transparent;border-radius:999px;font-size:11px}.tm-navItem::before{background-color:#96a0a6}.tm-navItem:disabled{color:#96a0a6}.tm-navItem-isActive{--TM_ICON_BADGE_BORDER_COLOR: #3f525a;background-color:#3f525a}.tm-navItem-isActive::before{background-color:#4ec3fd}.tm-navItem--badge{border-color:var(--TM_ICON_BADGE_BORDER_COLOR, transparent)}.tm-navItem--badge-info{background-color:#0398e2}.tm-navItem--badge-success{background-color:#57ad00}.tm-navItem--badge-danger{background-color:#d8544f}.tm-navItem--badge-warning{background-color:#ff8c00}

.tm-icon{position:relative;display:inline-flex;width:1em;height:1em;line-height:1em}.tm-icon::after{content:'\200b'}.tm-icon-sml{width:16px;height:16px;line-height:16px}.tm-icon-med{width:20px;height:20px;line-height:20px}.tm-icon-hasBadge::before{content:'';position:absolute;top:-3px;right:-3px;z-index:1;width:11px;height:11px;border:solid 2px transparent;border-radius:50%}.tm-icon--svg{position:absolute;top:50%;display:flex;width:100%;height:100%;transform:translateY(-50%);pointer-events:none}.tm-icon--svg svg{width:100%;height:100%}.tm-icon--svg [data-rotate-x="180deg"]{transform-origin:center;transform:rotateX(180deg)}.tm-icon--svg [data-rotate-y="180deg"]{transform-origin:center;transform:rotateY(180deg)}.tm-icon [data-style="new"]{fill:none;stroke:currentColor;stroke-width:2px;stroke-linecap:round;stroke-linejoin:round}.tm-icon [data-style="solid"]{fill:currentColor}.tm-icon [data-style="outline"]{fill:none;stroke:currentColor;stroke-width:35}@supports (vector-effect: non-scaling-stroke){.tm-icon [data-style="outline"]{vector-effect:non-scaling-stroke;stroke-width:1.3px}.tm-icon [data-style="outline"] *{stroke-width:inherit;vector-effect:inherit}}.tm-icon-hasBadge::before{border-color:var(--TM_ICON_BADGE_BORDER_COLOR, #fcfcfc)}.tm-icon-info::before{background-color:#4ec3fd}.tm-icon-success::before{background-color:#57ad00}.tm-icon-danger::before{background-color:#d8544f}.tm-icon-warning::before{background-color:#ff8c00}

.tm-statusBar{display:flex;justify-content:space-between;width:100%;height:100%;font-size:10px}

.tm-attribution{margin-left:auto;padding-left:8px;padding-right:8px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}*+.tm-attribution{margin-left:32px}.tm-attribution{color:#737373;background-color:rgba(252,252,252,0.6)}

.tm-panel{display:-ms-grid;display:grid;-ms-grid-rows:-webkit-min-content 1fr;-ms-grid-rows:min-content 1fr;grid-template-rows:-webkit-min-content 1fr;grid-template-rows:min-content 1fr;-ms-grid-columns:1fr;height:100%}.tm-panel>*{min-width:0}.tm-panel>*:first-child{-ms-grid-column:1;-ms-grid-row:1}.tm-panel>*:last-child{-ms-grid-column:1;-ms-grid-row:2;min-height:0}.tm-panel{background-color:#fcfcfc}

.tm-panelHead{display:flex;align-items:center;padding:16px}.tm-panelHead--closeBtn{flex:auto;display:flex;align-items:center;min-width:0}.tm-panelHead-closable .tm-panelHead--closeBtn{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.tm-panelHead--hideBtn{flex:none;margin-right:-8px}.tm-panelHead--icon{flex:none;margin-right:16px}.tm-panelHead--title{flex:auto;min-width:0.1px;word-break:break-word;word-wrap:break-word;overflow-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.tm-panelHead--btn{transition:transform .3s}.tm-panelHead-isClosed .tm-panelHead--btn{transform:rotate(180deg)}

.tm-panelIcon{display:flex;align-items:center;justify-content:center;width:30px;height:30px;border-radius:50%}.tm-panelIcon{color:#fff;background-color:#36464e}

.tm-panelTitle div{line-height:1.2;font-size:16px;font-weight:600}.tm-panelTitle small{display:block;margin-top:0.3em;line-height:1.2;font-size:12px}.tm-panelTitle small{color:#737373}

.tm-iconBtn{padding:0;color:inherit;background-color:transparent;border:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;display:flex;justify-content:center;align-items:center;transition-property:color;transition-duration:.3s}.tm-iconBtn:focus{outline:0}.tm-iconBtn:disabled{cursor:not-allowed}.tm-iconBtn-sml{padding:4px;font-size:14px}.tm-iconBtn-med{min-width:30px;min-width:var(--TM_HIT_TARGET_MIN_SIZE);min-height:30px;min-height:var(--TM_HIT_TARGET_MIN_SIZE)}.tm-iconBtn{color:#737373;color:var(--TM_ICON_BTN_COLOR)}.tm-iconBtn:disabled{color:#ccc}@media (pointer: fine){.tm-iconBtn:not(:disabled):hover,.tm-iconBtn:not(:disabled):focus,.tm-iconBtn:not(:disabled).tm-iconBtn-isHovered{color:#0398e2;color:var(--TM_ICON_BTN_HOVER_COLOR)}}.no-supports .tm-iconBtn:not(:disabled):hover,.no-supports .tm-iconBtn:not(:disabled):focus,.no-supports .tm-iconBtn:not(:disabled).tm-iconBtn-isHovered{color:#0398e2;color:var(--TM_ICON_BTN_HOVER_COLOR)}.tm-iconBtn-accent{--TM_ICON_BTN_COLOR: #737373;--TM_ICON_BTN_HOVER_COLOR: #0398e2}.tm-iconBtn-accent.tm-iconBtn-isActive{--TM_ICON_BTN_COLOR: #0398e2;--TM_ICON_BTN_HOVER_COLOR: #0276b1}.tm-iconBtn-danger{--TM_ICON_BTN_COLOR: #737373;--TM_ICON_BTN_HOVER_COLOR: #d8544f}.tm-iconBtn-danger.tm-iconBtn-isActive{--TM_ICON_BTN_COLOR: #d8544f;--TM_ICON_BTN_HOVER_COLOR: #da1410}

@-webkit-keyframes tmMaptipFadeIn{from{opacity:0}to{opacity:1}}@keyframes tmMaptipFadeIn{from{opacity:0}to{opacity:1}}.tm-maptip{position:absolute;z-index:8000;pointer-events:none;transform:translateY(-100%) translateY(-6px);-webkit-animation:tmDialogFadeIn .3s 0.01s both;animation:tmDialogFadeIn .3s 0.01s both}.tm-maptip-unclickable{pointer-events:none}.tm-maptip--inner{position:relative;left:-50%;border-radius:4px;pointer-events:auto}.tm-maptip--inner::after{content:'';position:absolute;bottom:-12px;left:calc(50% - 6px);display:block;width:12px;height:12px;border:6px solid transparent}.tm-maptip--inner{filter:drop-shadow(0 1px 2px rgba(0,0,0,0.2))}.tm-maptip-light .tm-maptip--inner{color:#333;background-color:#fcfcfc}.tm-maptip-light .tm-maptip--inner::after{border-top-color:#fcfcfc}.tm-maptip-dark .tm-maptip--inner{color:#fff;background-color:#36464e}.tm-maptip-dark .tm-maptip--inner::after{border-top-color:#36464e}

:root {
  --TM_FONT_FAMILY: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  --TM_HIT_TARGET_MIN_SIZE: 30px; }
  @media (pointer: coarse) {
    :root {
      --TM_HIT_TARGET_MIN_SIZE: 40px; } }

@-webkit-keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }

@keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.1); }
  100% {
    transform: scale(1); } }

@-webkit-keyframes shake {
  0%,
  100% {
    transform: translate3d(0, 0, 0); }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translate3d(-10px, 0, 0); }
  20%,
  40%,
  60%,
  80% {
    transform: translate3d(10px, 0, 0); } }

@keyframes shake {
  0%,
  100% {
    transform: translate3d(0, 0, 0); }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translate3d(-10px, 0, 0); }
  20%,
  40%,
  60%,
  80% {
    transform: translate3d(10px, 0, 0); } }

@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes rotate {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

*,
*::after,
*::before {
  box-sizing: inherit; }

@media (pointer: coarse) {
  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); } }

*::-moz-selection {
  color: white;
  background-color: #0398e2; }

*::selection {
  color: white;
  background-color: #0398e2; }

html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; }
  @media screen {
    html {
      color: #333333;
      background-color: #fcfcfc; } }

body {
  margin: 0;
  line-height: 1.4;
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-weight: normal;
  -ms-scroll-chaining: none;
      overscroll-behavior: none; }
  body::before, body::after {
    position: absolute;
    width: 0;
    height: 0;
    visibility: hidden; }
  body::before {
    content: 'non-touch'; }
    @media (pointer: coarse) {
      body::before {
        content: 'touch'; } }
  body::after {
    content: '';
    border-image-width: 1px; }

main {
  display: block; }

h1,
h2,
h3,
h4,
h5,
h6,
code,
pre {
  font-size: 1em;
  font-weight: normal; }

code,
pre {
  font-family: monospace, serif; }

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl {
  margin-top: 0;
  margin-bottom: 0; }

ul {
  padding-left: 0;
  list-style: none; }

dd {
  margin-left: 0; }

figure {
  margin: 0; }

b,
strong {
  font-weight: normal; }

i,
em {
  font-style: normal; }

a {
  color: inherit;
  cursor: pointer; }

small {
  font-size: 1em; }

label {
  cursor: inherit; }

img,
video {
  display: block;
  max-width: 100%;
  height: auto; }

iframe {
  display: block;
  width: 100%;
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th,
td {
  padding: 0; }

th {
  text-align: left;
  font-weight: normal; }

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0; }

[type='text'],
[type='search'],
[type='url'],
[type='password'],
[type='tel'],
[type='email'],
[type='number'],
[type='time'],
[type='date'],
[type='month'],
[type='datetime'],
[type='datetime-local'],
textarea {
  -webkit-appearance: none; }

:-moz-submit-invalid,
:-moz-ui-invalid,
:invalid {
  box-shadow: none; }

button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none; }

::-webkit-file-upload-button {
  cursor: pointer; }

/* How to create atomic class (tm-u-jc-sb example):
 * 
 * tm - means, it's part of T-MAPY style guide
 * u  - means "utlity" - unique designation of utility class
 * jc - means "justify-content", first letters of CSS property words
 * sb - means "space-between", first letters of CSS value words
 */
.tm-u-p-r {
  position: relative; }

.tm-u-d-b {
  display: block; }

.tm-u-d-ib {
  display: inline-block; }

.tm-u-d-n {
  display: none; }

.tm-u-d-f {
  display: flex; }

.tm-u-fd-c {
  flex-direction: column; }

.tm-u-fw-w {
  flex-wrap: wrap; }

.tm-u-f-a {
  flex: auto; }

.tm-u-f-n {
  flex: none; }

.tm-u-f-1 {
  flex: 1; }

.tm-u-f-2 {
  flex: 2; }

.tm-u-f-3 {
  flex: 3; }

.tm-u-fs-1 {
  flex-shrink: 1; }

.tm-u-jc-c {
  justify-content: center; }

.tm-u-jc-sa {
  justify-content: space-around; }

.tm-u-jc-sb {
  justify-content: space-between; }

.tm-u-jc-se {
  justify-content: space-evenly; }

.tm-u-jc-fe {
  justify-content: flex-end; }

.tm-u-ai-c {
  align-items: center; }

.tm-u-ai-b {
  align-items: baseline; }

.tm-u-ai-s {
  align-items: stretch; }

.tm-u-ai-fs {
  align-items: flex-start; }

.tm-u-ai-fe {
  align-items: flex-end; }

.tm-u-as-fs {
  align-self: flex-start; }

.tm-u-as-fe {
  align-self: flex-end; }

.tm-u-as-c {
  -ms-grid-row-align: center;
      align-self: center; }

.tm-u-w-100\% {
  width: 100%; }

.tm-u-w-1px {
  width: 1px; }

.tm-u-mw-0 {
  min-width: 0; }

.tm-u-h-100\% {
  height: 100%; }

.tm-u-p-1\/2 {
  padding: 4px; }

.tm-u-p-1 {
  padding: 8px; }

.tm-u-p-2 {
  padding: 16px; }

.tm-u-p-4 {
  padding: 32px; }

.tm-u-pt-1\/2 {
  padding-top: 4px; }

.tm-u-pt-1 {
  padding-top: 8px; }

.tm-u-pt-2 {
  padding-top: 16px; }

.tm-u-pt-4 {
  padding-top: 32px; }

.tm-u-pb-1\/2 {
  padding-bottom: 4px; }

.tm-u-pb-1 {
  padding-bottom: 8px; }

.tm-u-pb-2 {
  padding-bottom: 16px; }

.tm-u-pb-4 {
  padding-bottom: 32px; }

.tm-u-pl-1\/2 {
  padding-left: 4px; }

.tm-u-pl-1 {
  padding-left: 8px; }

.tm-u-pl-2 {
  padding-left: 16px; }

.tm-u-pl-4 {
  padding-left: 32px; }

.tm-u-pr-1\/2 {
  padding-right: 4px; }

.tm-u-pr-1 {
  padding-right: 8px; }

.tm-u-pr-2 {
  padding-right: 16px; }

.tm-u-pr-4 {
  padding-right: 32px; }

.tm-u-mt-a {
  margin-top: auto; }

.tm-u-mt-1\/2 {
  margin-top: 4px; }

.tm-u-mt-1 {
  margin-top: 8px; }

.tm-u-mt-2 {
  margin-top: 16px; }

.tm-u-mt-4 {
  margin-top: 32px; }

.tm-u-mb-a {
  margin-bottom: auto; }

.tm-u-mb-1\/2 {
  margin-bottom: 4px; }

.tm-u-mb-1 {
  margin-bottom: 8px; }

.tm-u-mb-2 {
  margin-bottom: 16px; }

.tm-u-mb-4 {
  margin-bottom: 32px; }

.tm-u-ml-a {
  margin-left: auto; }

.tm-u-ml--1\/2 {
  margin-left: -4px; }

.tm-u-ml--1 {
  margin-left: -8px; }

.tm-u-ml--2 {
  margin-left: -16px; }

.tm-u-ml--4 {
  margin-left: -32px; }

.tm-u-ml-1\/2 {
  margin-left: 4px; }

.tm-u-ml-1 {
  margin-left: 8px; }

.tm-u-ml-2 {
  margin-left: 16px; }

.tm-u-ml-4 {
  margin-left: 32px; }

.tm-u-mr-a {
  margin-right: auto; }

.tm-u-mr--1\/2 {
  margin-right: -4px; }

.tm-u-mr--1 {
  margin-right: -8px; }

.tm-u-mr--2 {
  margin-right: -16px; }

.tm-u-mr--4 {
  margin-right: -32px; }

.tm-u-mr-1\/2 {
  margin-right: 4px; }

.tm-u-mr-1 {
  margin-right: 8px; }

.tm-u-mr-2 {
  margin-right: 16px; }

.tm-u-mr-4 {
  margin-right: 32px; }

.tm-u-bt {
  border-top: 1px solid #e6e6e6; }

.tm-u-bb {
  border-bottom: 1px solid #e6e6e6; }

.tm-u-bl {
  border-left: 1px solid #e6e6e6; }

.tm-u-br {
  border-right: 1px solid #e6e6e6; }

.tm-u-hsl-1ch > * + *:not([class*='tm-u-ml']) {
  margin-left: 1ch; }

.tm-u-hsl-1\/2 > * + *:not([class*='tm-u-ml']) {
  margin-left: 4px; }

.tm-u-hsl-1 > * + *:not([class*='tm-u-ml']) {
  margin-left: 8px; }

.tm-u-hsl-2 > * + *:not([class*='tm-u-ml']) {
  margin-left: 16px; }

.tm-u-hsr-1ch > *:not(:last-child):not([class*='tm-u-mr']) {
  margin-right: 1ch; }

.tm-u-hsr-1\/2 > *:not(:last-child):not([class*='tm-u-mr']) {
  margin-right: 4px; }

.tm-u-hsr-1 > *:not(:last-child):not([class*='tm-u-mr']) {
  margin-right: 8px; }

.tm-u-hsr-2 > *:not(:last-child):not([class*='tm-u-mr']) {
  margin-right: 16px; }

.tm-u-vs-1\/2 > * + *:not([class*='tm-u-mt']) {
  margin-top: 4px; }

.tm-u-vs-1 > * + *:not([class*='tm-u-mt']) {
  margin-top: 8px; }

.tm-u-vs-2 > * + *:not([class*='tm-u-mt']) {
  margin-top: 16px; }

.tm-u-vs-4 > * + *:not([class*='tm-u-mt']) {
  margin-top: 32px; }

.tm-u-scrollable {
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

.tm-u-ow-bw {
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto; }

.tm-u-v-v {
  visibility: visible; }

.tm-u-v-h {
  visibility: hidden; }

.tm-u-o-h {
  overflow: hidden; }

.tm-u-to-e {
  text-overflow: ellipsis; }

.tm-u-fvn-tn {
  font-variant-numeric: tabular-nums; }

.tm-u-pe-n {
  pointer-events: none; }

.tm-u-pe-a {
  pointer-events: auto; }

.tm-u-ta-c {
  text-align: center; }

.tm-u-ta-r {
  text-align: right; }

.tm-u-ws-nw {
  white-space: nowrap; }

.tm-u-type-h1 {
  line-height: 1.2;
  font-size: 18px;
  font-weight: 600; }

.tm-u-type-h2 {
  line-height: 1.2;
  font-size: 16px;
  font-weight: 600; }

.tm-u-type-h3 {
  line-height: 1.2;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.1px; }

.tm-u-type-h4 {
  line-height: 1.2;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.2px;
  color: #737373; }

.tm-u-type-h5 {
  line-height: 1.2;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  color: #737373; }

.tm-u-type-h6 {
  line-height: 1.2;
  font-size: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  color: #737373; }

.tm-u-type-b1 {
  font-size: 16px; }

.tm-u-type-b2 {
  font-size: 14px; }

.tm-u-type-xxs {
  font-size: 10px; }

.tm-u-type-xsm {
  font-size: 11px; }

.tm-u-type-sml {
  font-size: 12px; }

.tm-u-type-base {
  font-size: 14px; }

.tm-u-type-med {
  font-size: 16px; }

.tm-u-type-lrg {
  font-size: 18px; }

.tm-u-type-xlg {
  font-size: 20px; }

.tm-u-type-bold {
  font-weight: 600; }

.tm-u-type-italic {
  font-style: italic; }

.tm-u-type-sideNavHeading {
  line-height: 1.2;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  color: #737373; }

.tm-u-type-sideNavHeading-inverse {
  line-height: 1.2;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  color: #96a0a6; }

.tm-u-c-body-darkest {
  color: #737373; }

.tm-u-c-body-darker {
  color: #a6a6a6; }

.tm-u-bc-body-lightest {
  background-color: #f7f7f7; }

.tm-u-c-cta-black {
  color: #4f9e00; }

.tm-u-bc-cta-darker {
  background-color: #57ad00; }

.tm-u-bc-warning-darker {
  background-color: darkorange; }

.tm-u-bc-warning-lighter {
  background-color: #fff1e0; }

.tm-u-bc-danger-darker {
  background-color: #d8544f; }

.ol-box {
  border: none;
  background-color: rgba(255, 255, 255, 0.7); }

.ol-scale-line-inner {
  padding-left: 8px;
  padding-right: 8px;
  text-align: right; }

.ol-scale-line-inner {
  color: white;
  background-color: #36464e; }

.tm-root-app {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }
  @media screen {
    .tm-root-app {
      overflow: hidden; } }

